Ask Your Question

Revision history [back]

I ended up here because in Fedora 29 the wireshark-qt does not exist. I found out that it was actually deprecated. the wireshark package now installs the GUI with a wireshark-cli package as a dependency.

All of the guides to install Wireshark need updating.